### Method

# WebKit WebsiteDataManager set_favicons_enabled

since: 2.40

#### Declaration [src]

    void
    webkit_website_data_manager_set_favicons_enabled (
      WebKitWebsiteDataManager* manager,
      gboolean enabled
    )

#### Description [src]

Set whether website icons are enabled. Website icons are disabled by default. When website icons are disabled, the `WebKitFaviconDatabase` of `manager` is closed and its reference removed, so `webkit_website_data_manager_get_favicon_database()` will return `NULL`. If website icons are enabled again, a new `WebKitFaviconDatabase` will be created.

Available since: 2.40

#### Parameters

`enabled`

  Type: `gboolean`

  Value to set.